<template>
    <div>
        <v-content>
            <v-container fluid class="fill-height">
                <v-row align="center"
                       justify="center" style="margin: auto;">
                    <v-col cols="12" md="4">
                        <v-card class="elevation-12" >
                            <v-img :src="mainLogo" contain height="150px" :class="headerColor" class="pa-5"/>
                            <router-view class="pa-3"/>
                        </v-card>
                    </v-col>
                </v-row>
            </v-container>
        </v-content>
        <v-footer app="app">
            <v-flex class="text-center">
                <a href="https://prianti.mx/">
                    <v-img :src="require('../../assets/branding/poweredby_negativo.png')" contain height="32px"/>
                </a>
            </v-flex>
        </v-footer>
    </div>
</template>

<script>
    export default {
        name: "Auth",
        data: () => ({
            headerColor: 'blue-grey lighten-4',
            mainLogo: require('../../assets/branding/logo.png'), // Este es el logo que aparece en la barra lateral
            user: {
                // email: 'admin@example.com',
                // password: 'admin',
                // name: 'John Doe',
            },
            options: {
                isLoggingIn: true,
                shouldStayLoggedIn: true,
            },
        })
    }
</script>

<style scoped>

</style>